@(repository: gitbucket.core.service.RepositoryService.RepositoryInfo, info: Option[Any])(implicit context: gitbucket.core.controller.Context) @import context._ @import gitbucket.core.view.helpers._ @html.main("Settings", Some(repository)){ @html.menu("settings", repository){ @menu("options", repository){ @helper.html.information(info)
Settings
Repository Name:
Description:
Public
Anyone can see this repository. You choose who can commit.
Private
You choose who can see and commit to this repository.
} } }